Subject: Ticket Assigned - NEED ESCALATION
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 21:31:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION shamia shamsudeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamia shamsudeen Bot:  Hi Shamia Shamsudeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9503615860 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527123001            01:15 AM, 27th Sep                   Sohaib                   Hi Shamia  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:16 AM, 27th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:17 AM, 27th Sep                     shamia shamsudeen                    Hi I used a credit note for purchasing a sandal but unfortunately the size was wrong           01:18 AM, 27th Sep                   Sohaib                   163040730 - - Duchini Textured Slip-On Thong Sandals           01:18 AM, 27th Sep                     shamia shamsudeen                    Now I returned the same and trying to use the same to purchase another but it is showing voucher is not valid           01:19 AM, 27th Sep                     shamia shamsudeen                    Yes           01:19 AM, 27th Sep                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery to your my credit wallet immediately.           01:19 AM, 27th Sep                     shamia shamsudeen                    So can I be able to to get 129dhs           01:20 AM, 27th Sep                     shamia shamsudeen                    Before there was another purchase and I returned it in the store and they issued the credit note           01:21 AM, 27th Sep                     shamia shamsudeen                    That time it was 129dhs credit note           01:21 AM, 27th Sep                     shamia shamsudeen                    I will share u the credit note number           01:22 AM, 27th Sep                   Sohaib                   We can see that voucher 96942850926419563532 has been applied in the order :9503615860           01:23 AM, 27th Sep                     shamia shamsudeen                    Yes so that was only 49dhs           01:23 AM, 27th Sep                     shamia shamsudeen                    What about my balance amount           01:23 AM, 27th Sep                   Sohaib                   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.shoemart.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           01:23 AM, 27th Sep                     shamia shamsudeen                    Sorry we didn't notice this           01:24 AM, 27th Sep                   Sohaib                   The refund of the amount of AED 49 will be back in your my crediet wallet           01:24 AM, 27th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:24 AM, 27th Sep                     shamia shamsudeen                    Since this was a first experience could u please help us to get this full refund of aed 129           01:25 AM, 27th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And to initiate a new voucher with amount of AED 80 for you very soon           01:26 AM, 27th Sep                     shamia shamsudeen                    Thank you so much           01:26 AM, 27th Sep                   Sohaib                   We would request you to allow us some time so we can be able to initiate that for you optimally           01:26 AM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           01:27 AM, 27th Sep                     shamia shamsudeen                    How long it will take to get a reply for that           01:27 AM, 27th Sep                   Sohaib                   We will do our best to initiate that for you very soon and we will inform you via your registered email as soon as we get an update from our team           01:28 AM, 27th Sep                     shamia shamsudeen                    Appreciate your support on this balance amount and allow us to continue online shopping           01:28 AM, 27th Sep                   Sohaib                   We'd love to hear that. Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback. ​           01:29 AM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 AM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150810